body {
    margin: 0;
}
:root {
    font-family: 'Rosario', sans-serif;
}
.header {
    background-color: black;
    display: flex;
    justify-content: space-between;
    width: 100vw;
    box-sizing: border-box;
    position: fixed;
    z-index: 2;
    top: 0;
}
.logo_header {
    background-color: #E5E5E5;
}
div.panel > ul {
    list-style: none;
    
}
div.panel a {
    text-decoration: none;
    color: #FFFCFC;
    padding-left: 40px;
    font-style: italic;
    font-weight: 700;
    
}
.sub_panel {
    display: flex;
    
   
}
ul.sub_panel > li {
    
    font-size: 1.5rem;
}
.panel {
    display: flex;
    align-items: center;
    padding-right: 25px;
    box-sizing: border-box;
    
}
img {
    width: 100%;
}
.first_page {

    background-color: #E5E5E5;
    box-sizing: border-box;
    
    
}
.body_page {
    display: flex;
    padding: 17vh 5vh 5vh 5vh;
    align-items: center;
    box-sizing: border-box;
    height: 100vh;
    overflow: hidden;
    
}

.second_page {
    background-color: #E5E5E5;
    height: 100vh;
    box-sizing: border-box;
    align-items: end;
    overflow: hidden;
}
.img_21, .img_22 {
    width: 50%;
}
.second_page {
    display: flex;
}
.img_21 {
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 1.8rem;
    font-style: italic;
    font-weight: 700;
    text-align: center;
    
}
.text2p {
    padding: 2rem 0;
    box-sizing: border-box;
}
.left_2, .right_2 {
    width: 35%;
}
.images {
    display: flex;
    box-sizing: border-box;
    align-items: center;
    justify-content: space-between;
}
.images img {
    width: 100%;
    
}
.images > div {
    padding: 0.4vw;
    box-sizing: border-box;
}
.img_1 {
    margin-right: 2%;
}
.img_4 {
    margin-left: 2%;
}
.img_2_1 {
    padding-bottom: 1vh;
}
.img_3_1 {
    padding-bottom: 1vh;
}
.img_2 {
    animation: centr_left 1s linear 1s;
    padding: 1%;
    animation-fill-mode: forwards;
}
@keyframes centr_left {
    from {
        transform: translate(-50vw);
    }
    to {
        transform: translate(0);
    }
}
.img_3 {
    animation: centr_right 1s linear 1s;
    padding: 1%;
    animation-fill-mode: forwards;
    
    
   
    
}
@keyframes centr_right {
    from {
        transform: translate(50vw);
    }
    to {
        transform: translate(0);
    }
}
.img_1 {
    animation: left 1s linear 2s;
   position: relative;
   right: 50vw;
    animation-fill-mode: forwards;
    padding: 1%;
}
@keyframes left {
    from {
        transform: translate(0);
    }
    to {
        transform: translate(50vw);
    }
}
.img_4 {
    animation: right 1s linear 2s;
    padding: 1%;
    position: relative;
    left: 50vw;
    animation-fill-mode: forwards;
    
    
   
    
}
@keyframes right {
    from {
        transform: translate(0);
    }
    to {
        transform: translate(-50vw);
    }
}
.img_21_1 {
    
    animation: first_img 15s linear infinite 5s;
    animation-fill-mode: forwards;
    
}
@keyframes first_img {
    from, to {
        transform: translate(0);
    }
    25% {
        transform: translate(144%);       
    }
    50% {
        transform: translate(144%, 100%);
    }
    75% {
        transform: translate(0, 100%);
    }
    
}
.img_21_3 {
    
    animation: third_img 15s linear infinite 5s;
    animation-fill-mode: forwards;
    
}
@keyframes third_img {
    from, to {
        transform: translate(0);
    }
    25% {
        transform: translate(0, 100%);       
    }
    50% {
        transform: translate(-147%, 100%);
    }
    75% {
        transform: translate(-150%, 0);
    }
    
}
.img_21_4 {
    
    animation: four_img 15s linear infinite 5s;
    animation-fill-mode: forwards;
    
}
@keyframes four_img {
    from, to {
        transform: translate(0);
    }
    25% {
        transform: translate(-144%);       
    }
    50% {
        transform: translate(-144%, -100%);
    }
    75% {
        transform: translate(0, -100%);
    }
}
.img_21_2 {
    
    animation: second_img 15s linear infinite 5s ;
    animation-fill-mode: forwards;
    
}
@keyframes second_img {
    from, to {
        transform: translate(0);
    }
    25% {
        transform: translate(0, -100%);       
    }
    50% {
        transform: translate(147%, -100%);
    }
    75% {
        transform: translate(147%, 0);
    }
    
}
.third_page {
    height: 100vh;
    box-sizing: border-box;
    background-color: #E5E5E5;
    padding: 17vh 5vh 5vh 5vh;
    
}
.third_page_text {
    font-size: 5rem;
    font-weight: 700;
    text-align: center;
    
}
.stuff {
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding-bottom: 0;
    margin: 0;
    padding: 10vh 2vw 2vw 2vw;
}
.stuff_img {
    padding: 6% 2% 0 2%;
}
.name {
    display: none;
    position: absolute;
    text-align: center;
    bottom: 0.3vh;
    color:#FFFAFA;
    font-size: 2rem;
    font-weight: 400;
    font-family: 'Volkhov', serif;
    background-color: rgba(163, 84, 10, 0.563);
    padding-bottom: 6.5vh;
    padding-top: 3vh;
    width: 96%;
    left: 0.5vw;
    box-sizing: border-box;
    border-bottom-left-radius: 4vh;
    border-bottom-right-radius: 4vh;
    
    
    }
.meredith {
    position: relative;
    

}
.jason {
    position: relative;
}
.ryan {
    position: relative;
}
.james {
    position: relative;
}
.stuff_img {
    position: relative;
}
.meredith:hover .name1 {
    display: block;
}
.jason:hover .name2 {
    display: block;
}
.ryan:hover .name3 {
    display: block;
}
.james:hover .name4 {
    display: block;
}
.page_4 {
    height: 100vh;
    background-color: #E5E5E5;
    padding: 17vh 5vh 5vh 5vh;
    box-sizing: border-box;
}
.midle_part {
width: 50%;


}
.text_4 {
    font-size: 4rem;
    width: 90%;
    box-sizing: border-box;
    padding-bottom: 3vh;
    text-align: center;
    padding-top: 5vh;
}
div.form input {
    width: 47%;
    height: 2rem;
}
.input  {
    padding-bottom: 2vh;
    display: flex;
    justify-content: space-between;
}
.form {
    padding: 3vh;
    background-color: rgba(0, 0, 0, 0.055);
    
    
}
div.text_area textarea {
    width: 99%;
}
.page_4_midlle {
    display: flex;
    align-items: end;
    justify-content: space-between;
    
}
.footer_1 {
    font-weight: 600;
    font-style: italic;
    font-size: 1.3rem;
}
.footer_2_1 {
    font-size: 1.6rem;
    font-weight: 700;
    padding-bottom: 3vh;
}
.footer_2_2 {
    font-size: 1.3rem;
}
.footer_3_1 {
    font-size: 1.3rem;
    font-weight: 600;
    text-align: center;
}
.footer {
    display: flex;
    padding: 7vh 2vw 2vh 5vh;
    justify-content: space-between;
}
.footer_3 {
    width: 33%;
}
.footer_2 {
    width: 33%;
    text-align: center;
}
.footer_1 {
    width: 33%;
    text-align: center;
}
.footer_3 img {
    width: auto;
    text-align: center;

}
.footer3_2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.social {
    display: flex;
    text-decoration: none;
    color: black;
    
}
.summa {
    display: flex;
}
a.social > img {
    padding-right: 6px;
   
}
div.footer_1 > a {
    text-decoration: none;
    color: black;

}
.hidden {
    display:none
}
.hidden_2p {
    display: none;
}
.sub_stuff {
    display: flex;
}
.map2 {
    display: none;
}

@media screen and (max-width:992px) {
   .img_1, .img_4 {
    display: none;
   }
   .summa {
    display: flex;
   }
   .body_page {
    padding: 11vh 1vw 1vh 1vw;
    height: auto;
   }
   .hidden {
    display: flex;
  justify-content:space-around;
  padding: 7vh 1vw 7vh 1vw;
  height: auto;
  box-sizing: border-box;
  align-items: center;
   }
   .first_1 {
    animation: hidden_1 1s linear 2s;
    padding: 1%;
    animation-fill-mode: forwards;
}
@keyframes hidden_1 {
    from {
        transform: translate(-50vw);
    }
    to {
        transform: translate(0);
    }
}
.second_1 {
    animation: hidden_2 1s linear 2s;
    padding: 1%;
    animation-fill-mode: forwards;
      
}
@keyframes hidden_2 {
    from {
        transform: translate(50vw);
    }
    to {
        transform: translate(0);
    }
}
    .second_page {
        display: block;
        height: auto;
        
    }
    .img_22 {
        display: none;
    }
    .hidden_2p {
        display: block;
        height: auto;
        overflow: hidden;
    }
    .img_21 {
        width: 100vw;
        height: auto;
        box-sizing: border-box;
        padding: 15vh 2vh 2vh 2vh;
    }
    .sub_stuff {
        
        height: auto;
    }
    .third_page {
        height: auto;
    }
    .page_4_midlle {
        display: block;
    }
    .page_4 {
        height: auto;
        padding: 1vh 5vh 1vh 5vh;
        
    }
    .midle_part {
        width: 100%;
        height: auto;
        padding-bottom: 2vh;
    }
    .mapp {
        padding: 5vh 5vw 5vh 5vw;
        height: auto;
    }
   .footer {
    padding: 5vh 0 5vh 0;
   }
   .stuff {
    display: block;
    padding-top: 0.5vh;
   }
   .name {
     bottom: 0.26vh;
    left: 0.75vw;
    border-bottom-left-radius: 3vh;
    border-bottom-right-radius: 3vh;
    
    }
}
@media screen and (max-width:768px) {
    .body_page {
        height: auto;
    }
    img {
        width: 100%;
    }
    div {
        overflow: hidden;
    }
    .summa {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-right: 5%;
        
    }
    .img_2, .img_3 {
        animation: none;
    }
    .img_2_1 {
        animation: centr_left 1s linear 1s;
        padding: 1%;
        padding-top: 10%;
        animation-fill-mode: forwards;
    }
    @keyframes centr_left {
        from {
            transform: translate(-50vw);
        }
        to {
            transform: translate(0);
        }
    }
    .img_2_2 {
        animation: centr_right 1s linear 1s;
        padding: 1%;
        animation-fill-mode: forwards;
        
        
       
        
    }
    @keyframes centr_right {
        from {
            transform: translate(50vw);
        }
        to {
            transform: translate(0);
        }
        
    }
    .img_3_1 {
        animation: centr_left 1s linear 1s;
        padding: 1%;
        animation-fill-mode: forwards;
    }
    @keyframes centr_left {
        from {
            transform: translate(-50vw);
        }
        to {
            transform: translate(0);
        }
    }
    .img_3_2 {
        animation: centr_right 1s linear 1s;
        padding: 1%;
        animation-fill-mode: forwards;
        
        
       
        
    }
    @keyframes centr_right {
        from {
            transform: translate(50vw);
        }
        to {
            transform: translate(0);
        }
    }
    .hidden {
        display: block;
        height: auto;
        padding: 2%;
        
        
    }
  
       
    .images {
     margin: 0 auto;
    }
    .first_1, .second_1 {
        width: 90%;
        padding-left: 5%;
    }  
    .hidden_2p {
        height: auto;
    }
    .second_page div {
        overflow: visible;
    }
    .third_page_text {
        font-size: 3rem;
    }
    .second_page {
        height: auto;
    }
    .third_page {
        height: auto;
        padding: 1%;
    }
    .sub_stuff {
        display: block;
        height: auto;
    }
    .name {
        bottom: 0.5vh;
        left: 2vw;
    }
    .page_4 {
        padding: 2%;
    }
    .text_4 {
        width: 100%;
    }
    .midle_part {
        padding-bottom: 5%;
    }
    .mapp {
        padding: 1%;
    }
    .header, .panel {
        overflow: visible;
        
    }
    .header{
        height: 20vh;
    }
    .sub_panel {
        display: block;
       
        margin: 0;
   
        
    }
    .img_2_1 {
        padding-top: 10vh;
    }
    
    .mapp {
        display: none;
    }
    .map2 {
        
        display: block;
    }
    .midle_part {
        height: auto;
    }
    .footer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    div.footer div {
        width: 90%;
    }
    .footer3_2 div {
        display: flex;
        justify-content: center;
    }
    .map2 {
        display: flex;
       justify-content: center;
    }
    
}
